0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 648 Просмотров
*

fatih182

  • Захожу иногда
  • 12
  • 0 / 0
Различные версии PHP
« : 20.09.2013, 15:42:14 »
Здравствуте товарищи. Возникла такая проблема, сайт собрал на Денвере на c PHP 5.3.x, а на хостинге PHP 5.4.x, как мне устранить данную нестыковку? Заранее спасибо?
*

era

  • Администратор
  • 1679
  • 388 / 5
  • В туалете лучше быть пользователем, чем админом.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Не могу обновить до 3 версии джуалы

Автор GuN

Ответов: 3
Просмотров: 423
Последний ответ 21.12.2016, 16:07:16
от SeBun
Как обновить Mootools до версии 1.6?

Автор Roamer

Ответов: 0
Просмотров: 312
Последний ответ 27.10.2016, 12:11:08
от Roamer
Нужна помощь! Обновление Joomla 2.3 до самой свежей версии!

Автор eprofit

Ответов: 3
Просмотров: 494
Последний ответ 23.07.2016, 06:45:35
от vipiusss
нужна помощь в обновлении сайта до новой версии

Автор realeco

Ответов: 1
Просмотров: 494
Последний ответ 28.02.2016, 09:51:13
от effrit
Не могу обновить до версии 3, выдает ошибки

Автор planetaryi

Ответов: 3
Просмотров: 624
Последний ответ 30.11.2015, 09:37:24
от planetaryi